/* reset */
a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit}:focus{outline:0}body{line-height:1;color:#000;background:#fff}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,td,th{text-align:left;font-weight:400}blockquote:after,blockquote:before,q:after,q:before{content:""}blockquote,q{quotes:"" ""}.alignleft{float:left}.alignright{float:right}.clear{clear:both}

/* fonts */
@font-face {
    font-family: 'Disket Mono';
    font-weight: bold;
    src: url('assets/Disket-Mono-Bold.ttf');
}
body{
    background: rgb(253, 253, 242);;
}
div.content{
    width: 350px;
    clear: both;
}

hr{
    margin: 25px 0 50px 0;
    width: 100%;
    border: none;
    float:left;
    border-bottom: 1px solid black;
}

/* fonts */
body{
    font-size: 14px;
    padding: 25px;
}
h1, h2, h3{
    font-family: 'Disket Mono', Arial, sans-serif;
    font-weight: bold;
    margin: 25px 0 25px;
}
h1{
    font-size: 2em;
}
h2, h3{
    font-size: 1.5em;
}
p, ul{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.5em;
    margin: 25px 0;
    /* text-align: justify; */
}
p{
    font-size: 1.3em;
}

p.footnote, ul{
    font-size: 1em;
}
ul{
    max-width: 900px;
}
ul li{
    list-style: none;
    margin: 0 25px 25px 0;
    float: left;
    width: 200px;
}
ul li img{
    width: 200px;
}
a{
    color: #d96629;
    font-weight: bold;
}
li a{
    color: black;
    font-weight: normal;
}
img{
    width: 500px;
}

/* multi */
object{
    width: 50%;
    height: 100vh;
    margin:0;
    padding:0;
    display: block;
    float:left;
    flex-flow: column wrap;
    overflow: hidden;
    
}

@media (max-width: 500px) {
    div.content{
        width: 300px;
    }   
    img{
        width: 300px;
    }
}